.container-fluid{
max-width:1140px;
  margin-top:20px;
}

.sidebardiv{
 margin-top:20px; 
}
.login-wrapper {
 background-color:transparent; 
  margin-top:8px;
}
.btn {
 border:0px; 
}
.btn-sm {
 padding:5px 10px 4px; 
  border-radius:0px;
}
.input_sm {
 border:0px; 
}
.form-control {
box-shadow:none;
}

.joinbtn {
  color:#ffffff !important;
  float:right; 
    margin-left:15px !important;
  text-align:center;
}

a.joinbtn:link {
 color:#ffffff !important;
  line-height: 20px;
  float:right; 
    margin-left:15px !important;
  padding:20px 10px;
    text-align:center;
    background-color:#3a938d;


}
a.joinbtn:hover {
 background-color:#001c39; 
    padding:20px 10px;
    text-align:center;
  text-decoration:none;
  color:#ffffff;
}
/*.navbar-nav {
 font-weight:bold; 
}*/
.carousel-caption {

    left: 0px;
    right: 0px;
    padding: 10px 10px 15px 25px;
    text-align: left;
    font-weight: 600;
    text-shadow: none;
    bottom: 0px;
    background-color: #3a938d;
    opacity: .9;
    width: 100%;

}
#header_row2_column1 {
  padding-left:0px !important;
  padding-right:0px !important;
}
#i4awidget_widget_responsivemenu_155 {
background-color:#efefef;
  border-bottom:1px solid #39948d;
}
.navbar-dark .navbar-toggler-icon {
 color:#39948d;
}